## rust-maplit 1.0.1

=== debian/changelog ===
rust-maplit (1.0.1-1) unstable; urgency=medium

  * Package maplit 1.0.1 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Sat, 24 Nov 2018 10:47:31 +0100
