=== debian/control ===
Source: rust-maplit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/maplit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/maplit

Package: librust-maplit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-maplit+default-dev (= ${binary:Version}),
 librust-maplit-1-dev (= ${binary:Version}),
 librust-maplit-1+default-dev (= ${binary:Version}),
 librust-maplit-1.0-dev (= ${binary:Version}),
 librust-maplit-1.0+default-dev (= ${binary:Version}),
 librust-maplit-1.0.1-dev (= ${binary:Version}),
 librust-maplit-1.0.1+default-dev (= ${binary:Version})
Description: Literal macros for HashMap, HashSet, BTreeMap, BTreeSet - Rust source code
 This package contains the source for the Rust maplit crate, packaged by
 debcargo for use with cargo and dh-cargo.
