## rust-maplit 1.0.2

=== debian/changelog ===
rust-maplit (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package maplit 1.0.2 from crates.io using debcargo 2.5.0 (Closes: #1023502)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Nov 2022 17:06:47 +0000
